Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Package dialogbuttonssizers :: Module dialogbuttonssizer :: Class DialogButtonsSizer |
[frames] | no frames]

# Class DialogButtonsSizer

source code

    wx.BoxSizer --+
                  |
                 DialogButtonsSizer

Instance Methods
__init__(self, parent) | source code
AddButtons(self, buttons, default) | source code